全面战争:三国

《Total War: THREE KINGDOMS》首次在这一获奖无数的策略类游戏系列中重塑中国古代的烽火传奇。在扣人心弦的回合制战役中,可以建设国家,治国理政;在令人叹为观止的即时战斗中,则可以征战沙场,破军杀敌。《Total War: THREE KINGDOMS》将二者巧妙结合,重新定义了那段英雄辈出的传奇历史。

公元190年的中国

欢迎来到传奇征战的新时代。

江山如画,奈何诸侯裂土称王,此时需有新人君临天下,变更世道。你需要一统天下,再立新朝,建万古之基业。

从十二位传奇诸侯中做出选择,进而征服天下。征募英雄人物助你完成大业,通过军事、科技、政治和经济手段迫使敌人就范。

你究竟是会建立牢不可破的兄弟之盟并获取敌人的尊敬?还是会两面三刀,行阴谋诡计,成一代奸雄?
传奇等你来书写,但毫无疑问,壮美山河等你征服。

再塑天下

三国时代,江山如画。从南国丛林,到茫茫大漠,再到皑皑雪山,皆可演兵于此。而诸如长城长江等地标奇观更是令人叹为观止。此刻天下兵荒马乱,在平复天下之际,大可访古探今,探索天下。

天下传奇

从传奇巨著《三国演义》中选择十二位诸侯之一君临天下。无论是无双将帅,强力猛士,还是治国奇才,都有自己独特的玩法和目标。你可以选取强大的英雄阵容指挥军队,管理州郡,治国理政,强化自己的统治。人物是本作的核心,天下尽在英雄手中掌握。

关系机制

关系是中国的一种动态联系观念,有基于此,《Total War: THREE KINGDOMS》改编塑造了一批形象的传奇英雄及其关系,他们可以决定天下大势。每个人物都有其独特的性格、动机与好恶。他们相互之间也各有喜恶关系,这决定了你的剧本的走向。

艺术精粹

本作视觉效果绝佳,武术打斗激烈,可谓战争的艺术。再加上用户界面美观,场景令人震撼,还有真实的中国风艺术,本作重塑的古代中国可谓一场视觉盛宴。

缓急相济

《Total War: THREE KINGDOMS》的回合制战役与即时战斗比之前结合得更为流畅。战斗中的表现会产生更大的影响,会影响英雄与你之间的关系,也会影响他们与其他角色之间的敌友关系。如今强援也是制胜关键所在,这也提供了一种全新的取胜元素。

成人内容描述

开发者对内容描述如下:

游戏包含物理引擎及图片上的武器和肢体冲突,以及人员伤亡的描述。

版本说明 下载量 日期 容量 下载
1.0.920-06-0222.81G下载
共1个文件 ... ... ... ...
  • 如果没有中文,搜一下goldberg emu的用法

    • github_Eitetsu0

      多谢,搞定了

    • 魍酃

      准确来说修改 ~/.local/share/Goldberg\ SteamEmu\ Saves/settings/language.txt

      为schinese

  • github_Eitetsu0

    请问如何设置中文啊?

    • 小鸡

      中文系统下,默认中文

    发表评论

    登陆投递游戏
    • 阅读量:3286
    • 购买/源码:购买/clone
    • 创建作者:小鸡
    • 添加时间:2020-06-2
    • 修改者:小鸡
    • 更新时间:2020-06-2
    • 游戏标签:
    • 运行配置
    • 最低配置: 需要 64 位处理器和操作系统 操作系统: Ubuntu 18.04 64-bit 处理器: 3.4GHz Intel Core i3-4130 内存: 6 GB RAM 显卡: 2GB AMD R9 285 (GCN 3rd Generation), 2GB Nvidia GTX 680 存储空间: 需要 60 GB 可用空间 附注事项: * 需要 Vulkan 支持 * Nvidia 显卡需要 418.56 或更高版本驱动 * AMD 需要 mesa 19.0.1 或更高 ​ * AMD GCN 3rd Gen GPU's include the R9 285, 380, 380X, Fury, Nano, Fury X. * Intel GPUs 暂不支持 * Other modern drivers and distributions are expected to work but are not officially supported. 推荐配置: 需要 64 位处理器和操作系统 操作系统: Ubuntu 18.04 64-bit 处理器: 3.4GHz Intel Core i7-4770 内存: 8 GB RAM 显卡: 4GB AMD RX 480, 4GB Nvidia GTX 970 存储空间: 需要 60 GB 可用空间 附注事项: * 需要 Vulkan 支持 * Nvidia 需要 418.56 或更高版本驱动 * AMD 需要 Mesa 19.0.1 或更高版本 ​ * AMD GCN 3rd Gen GPU's include the R9 285, 380, 380X, Fury, Nano, Fury X. * Intel GPUs 暂不支持 * Other modern drivers and distributions are expected to work but are not officially supported.